---
notes: |
  Görev, üyesi oldukları bir bölüme aktarıldığında temsilcilere gönderilir.
subject: |
  #%{task.number} görevi, %{task.dept.name} bölümüne aktrarıldı
body: |
  <h3>Merhaba %{recipient.name},</h3>
  <a href="%{task.staff_link}">#%{task.number}</a> Numaralı görev %{task.dept.name} bölümü tarafından aktarıldı
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Görevi görüntülemek veya cevaplamak için lütfen <a
  href="%{task.staff_link}">oturum açın</a>.
  </div>
  <em style="font-size: small; ">Kullanıcı dostu destek merkezi</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
